Bug 1488427 - [RFE] yum timeout and retries should be configurable in kickstart file
Summary: [RFE] yum timeout and retries should be configurable in kickstart file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Installation_Guide
Version: 7.4
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: 7.5
Assignee: Petr Bokoc
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1470091
TreeView+ depends on / blocked
 
Reported: 2017-09-05 11:26 UTC by Petr Bokoc
Modified: 2019-03-06 01:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1448459
Environment:
Last Closed: 2018-04-11 12:22:20 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Petr Bokoc 2017-09-05 11:28:14 UTC
This update adds a few new options to %packages which need to be documented in the install guide. Docs should be upstream on github.

Comment 4 Petr Bokoc 2018-04-11 12:22:20 UTC
Released with RHEL 7.5 GA documentation.


Note You need to log in before you can comment on or make changes to this bug.